Page 1 of 1

How to add a manifiest ?

PostPosted: Mon Mar 16, 2015 9:35 am
by David de Argentina
Hi all,

My first app works fine under Android 4.0.4 or near

I have an Android 2.2.1 (Froyo) phone for testing purposes. Program works, but not fine.

I'm researching PhoneGap documentation, and tells about API levels.

This documentation teachs about a manifiest file in order to change MinVersions, MaxVersions, etc.

Perhaps is my bad english, but i can't understand how to add this manifiest.

Is an external file that must be added to the zip to be uploaded to PhoneGap ?

Is a section into the config.xml ?

Does any has a sample ?

Thanks in advance,

David de Argentina

Re: How to add a manifiest ?

PostPosted: Mon Mar 16, 2015 11:44 am
by Neosoft Support
The config.xml that NeoAppBuilder's compiler puts inside the zip file is the manifest. You could edit this file and add the min/max version info if you need to. Some of the manifest options are very confusing and often unnecessary.

The not great PhoneGap documentation about this is here:

http://docs.phonegap.com/en/edge/config_ref_index.md.html#The%20config.xml%20File